zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: f28b3e0f81dc480c9466a5eed891f28a
      name: HG1
  hosts:
    - host: H1
      name: H1
      templates:
        - name: AAA_tempalte_macros_timeout
      groups:
        - name: HG1
      interfaces:
        - default: 'NO'
          ip: 111.222.123.66
          port: '333'
          interface_ref: if3
        - interface_ref: if1
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
      items:
        - name: 'database monitor'
          type: ODBC
          key: 'db.odbc.select[]'
          delay: 1s
          params: 'select pg_sleep(10);'
          timeout: 1s
        - name: 'external check'
          type: EXTERNAL
          key: external_check.sh
          delay: 1s
          trends: '0'
          value_type: TEXT
          interface_ref: if1
          timeout: '1'
        - name: 'http agent'
          type: HTTP_AGENT
          key: http_agent
          delay: 5s
          trends: '0'
          value_type: TEXT
          interface_ref: if1
          timeout: '1'
          url: www.bebebe.com
          posts: aaa
          status_codes: '403'
        - name: 'simple check icmpping'
          type: SIMPLE
          key: icmpping
          interface_ref: if1
        - name: 'simple check'
          type: SIMPLE
          key: 'net.udp.service[ntp]'
          delay: '1'
          inventory_link: HARDWARE_FULL
          interface_ref: if1
          timeout: '1'
        - name: 'zabbix agent active'
          type: ZABBIX_ACTIVE
          key: 'REMOVE2_system.run[/home/zabbix/workspace/ZBXNEXT-1096-6.5-1/share/zabbix/externalscripts/external_check.sh]'
          delay: 5s
          trends: '0'
          value_type: TEXT
        - name: 'snmp agent'
          type: SNMP_AGENT
          snmp_oid: aaaa1
          key: snmp_agent
          interface_ref: if2
          timeout: '123'
        - name: 'ssh agent'
          type: SSH
          key: ssh.run
          delay: 5s
          params: 'sleep 10 && echo ok'
          username: zabbix
          password: zabbix
          interface_ref: if1
          timeout: '1'
        - name: 'zabbix agent'
          key: 'system.run[/home/zabbix/workspace/ZBXNEXT-1096-6.5-1/share/zabbix/externalscripts/external_check.sh]'
          delay: 5s
          trends: '0'
          value_type: TEXT
          interface_ref: if1
        - name: 'telnet agent'
          type: TELNET
          key: 'telnet.run[,192.168.3.216,23]'
          delay: 1s
          trends: '0'
          value_type: TEXT
          params: 'sleep 10 && echo ok'
          username: zabbix
          password: zabbix
          timeout: '15'
        - name: 'simple check vmware'
          type: SIMPLE
          key: vmware
          interface_ref: if1
      discovery_rules:
        - name: discovery_drule
          key: 'vfs.file.contents[/home/zabbix/Documents/Discovery2.txt]'
          delay: 5s
          interface_ref: if1
          item_prototypes:
            - name: 'database_monitor_{#KEY}'
              type: ODBC
              key: 'db.odbc.select_[{#KEY}]'
              params: aaaa
              timeout: '1'
            - name: 'external_check_{#KEY}'
              type: EXTERNAL
              key: 'external_check_[{#KEY}]'
              interface_ref: if1
            - name: 'http_agent_{#KEY}'
              type: HTTP_AGENT
              key: 'http_agent_[{#KEY}]'
              interface_ref: if1
              timeout: 53s
              url: 'https://www.google.com'
            - name: 'simple_check_icmpping_{#KEY}'
              type: SIMPLE
              key: 'icmpping_[{#KEY}]'
              interface_ref: if1
            - name: 'simple_check_{#KEY}'
              type: SIMPLE
              key: 'simple_check_[{#KEY}]'
              interface_ref: if1
            - name: 'snmp_agent_{#KEY}'
              type: SNMP_AGENT
              snmp_oid: aaaadsad
              key: 'snmp_agent_[{#KEY}]'
              interface_ref: if2
            - name: 'ssh_agent_{#KEY}'
              type: SSH
              key: 'ssh.run_[{#KEY}]'
              params: asdasdad
              username: sadad
              interface_ref: if1
            - name: 'telnet_agent_{#KEY}'
              type: TELNET
              key: 'telnet.run_[{#KEY}]'
              params: sadsadsad
              username: sadasd
              interface_ref: if1
            - name: 'simple_check_vmware_{#KEY}'
              type: SIMPLE
              key: 'vmware_[{#KEY}]'
              interface_ref: if1
            - name: 'zabbix_agent_active_{#KEY}'
              key: 'zabbix_agent_active_[{#KEY}]'
              interface_ref: if1
            - name: 'zabbix_agent_{#KEY}'
              key: 'zabbix_agent_[{#KEY}]'
              interface_ref: if1
          timeout: '{$AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVVVVVVVVVVVVVVVVAAAAAAAAAAAAAAAAAAAAAAAAAA}'
      macros:
        - macro: '{$MACROS_1}'
          value: '1'
        - macro: '{$MACROS_15}'
          value: '15'
      inventory_mode: DISABLED
